Subject: [email-masked]' - where are you ?

From: Ian Jackson <[email-masked]>
Date: Mon, 12 Aug 96 18:16 BST

------- start of forwarded message (RFC 934 encapsulation) -------
X400-Received: by /PRMD=UK.AC/ADMD= /C=GB/; Relayed;
               Mon, 12 Aug 1996 18:10:32 +0100
X400-Received: by mta ppsw4.cam.ac.uk in /PRMD=UK.AC/ADMD= /C=GB/; Relayed;
               Mon, 12 Aug 1996 18:10:32 +0100
X400-MTS-Identifier: [/PRMD=UK.AC/ADMD= /C=GB/;ppsw4.cam.ac:236200:960812171032]
Message-Type: Delivery Report
Content-Identifier: forwarded mes...
From: MAIL-DAEMON <[email-masked]>
To: [email-masked]
Subject: Delivery Report (failure) for [email-masked]
Date: Mon, 12 Aug 1996 18:11:06 +0100

- -----Multi-Part-Message-Level-1-1-23653
Content-type: text/plain; charset="us-ascii"

This report relates to your message: Subject: forwarded message from [email-masked],
  Message-ID: <[email-masked]>,
  To: [email-masked]
        of Mon, 12 Aug 1996 18:10:21 +0100

Your message was not delivered to   [email-masked]
        for the following reason:
        Unknown Address
        Nameserver error for advantage.org: Non existent host/domain
        (NXDOMAIN) 

***** The following information is directed towards the local administrator
***** and is not intended for the end user
* 
* DR generated by: mta ppsw4.cam.ac.uk
*         in /PRMD=UK.AC/ADMD= /C=GB/
*         at Mon, 12 Aug 1996 18:10:32 +0100
*
* Converted to RFC 822 at ppsw4.cam.ac.uk
*         at Mon, 12 Aug 1996 18:11:06 +0100
*
* Delivery Report Contents:
*
* Subject-Submission-Identifier: [/PRMD=UK.AC/ADMD= /C=GB/;<[email-masked].]
* Content-Identifier: forwarded mes...
* Original-Encoded-Information-Types: ia5-text
* Subject-Intermediate-Trace-Information:  /PRMD=UK.AC/ADMD= /C=GB/arrival Mon, 12 Aug 1996 18:10:21 +0100 action Relayed
* Content-Correlator: Subject: forwarded message from [email-masked],
*                   Message-ID: <[email-masked]>,
*                   To: [email-masked]* Recipient-Info: [email-masked],
*         /RFC-822=rob(a)advantage.org/PRMD=Internet/ADMD= /C=us/;
*         FAILURE reason Unable-To-Transfer (1);
*         diagnostic Unrecognised-ORName (0);
*         last trace (ia5-text) Mon, 12 Aug 1996 18:10:21 +0100;
*         converted eits ia5-text;
*         supplementary info "Nameserver error for advantage.org: Non
*         existent host/domain (NXDOMAIN)";
****** End of administration information 

- -----Multi-Part-Message-Level-1-1-23653
Content-type: message/rfc822

Date: Mon, 12 Aug 96 18:11 BST
From: Ian Jackson <[email-masked]>
To: [email-masked]
Subject: forwarded message from [email-masked]

- ------- start of forwarded message (RFC 934 encapsulation) -------
From: [email-masked]
To: [email-masked]
Date: 11 Aug 1996 21:30:21 -0000

Hi. This is the qmail-send program at primer.i-connect.net.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
Sorry, I couldn't find any host by that name. (#5.1.2)

- - --- Below this line is a copy of the message.

Date: Sun, 11 Aug 96 14:18 PDT
From: [email-masked] (Ian Jackson)
To: Robert Leslie <[email-masked]>
Subject: Bug#2052 acknowledged by developer (was: find over NFS)

This is an automatic notification regarding your bug report.

Responsibility for it has been taken by one of the developers, namely
Steve Greenland <[email-masked]>.

A copy of their message is attached below.  If this does not explain
why the bug report has been closed then should be hearing from them
with a substantive response shortly, if you have not already done so.
If not, please contact them directly, or email
[email-masked] or myself.

Ian Jackson
(maintainer, Debian bug tracking system)

From: Steve Greenland <[email-masked]>
Subject: Fixed in release -33
To: [email-masked]
Date: Sun, 11 Aug 1996 15:35:06 -0500 (CDT)

No more NFS scans in release -33
STeve Greenland

- - -- 
The Mole - I think, therefore I scream 

			"He'd make a fine addition
			 to the team, Batman... if
			 only he wasn't so lacking
			 in energy and enthusiasm."
						"We'll have to get him
						 to work on that."
[24th century manners, courtesty of THE JUSTICE LEAGUE]
- ------- end -------

- -----Multi-Part-Message-Level-1-1-23653--
------- end -------